[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted lua-gtk 0.9+20080901-2 (source amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 02 Sep 2008 10:24:47 +0200
Source: lua-gtk
Binary: liblua5.1-gtk-1 liblua5.1-gtk-dev
Architecture: source amd64
Version: 0.9+20080901-2
Distribution: experimental
Urgency: low
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Changed-By: Enrico Tassi <gareuselesinge@debian.org>
Description: 
 liblua5.1-gtk-1 - gtk bindings for the lua language version 5.1
 liblua5.1-gtk-dev - gtk development files for the lua language version 5.1
Closes: 497172
Changes: 
 lua-gtk (0.9+20080901-2) experimental; urgency=low
 .
   * Fixed package content
 .
 lua-gtk (0.9+20080901-1) experimental; urgency=low
 .
   * API changed thanks to automatic closures: API num bumped to 1
   * Added armel to the supported architecture list (Closes: #497172)
Checksums-Sha1: 
 04f303e1a6168801a0a4e87ad2152a2d71d93e40 1470 lua-gtk_0.9+20080901-2.dsc
 fa51f5e3566b90ea9411b6811e869ac380cc475c 331895 lua-gtk_0.9+20080901.orig.tar.gz
 de6f901de3c69d90f6ef936d9b03d8244d2c2987 12743 lua-gtk_0.9+20080901-2.diff.gz
 327b2c7d216e2c0b4fa69da7080904688798f7b4 225302 liblua5.1-gtk-1_0.9+20080901-2_amd64.deb
 7bf3ec4f9527fef69a0e9ad24c7735dabaa6e991 275898 liblua5.1-gtk-dev_0.9+20080901-2_amd64.deb
Checksums-Sha256: 
 3062c96279cf131b7062ae07d11c8405ea2905347a105cd41e293e0e2e4653c5 1470 lua-gtk_0.9+20080901-2.dsc
 34abfba8b5688f094d87d1ad6d6fc372da20f9050177d2ba42e1486108db5730 331895 lua-gtk_0.9+20080901.orig.tar.gz
 b94ae879016ed2e2de1aa15dd2c09245d9f908ed156f08d528fea0e5a737c242 12743 lua-gtk_0.9+20080901-2.diff.gz
 6b20855ea8e3065de74a5254afc565e0a2e4d7e032c8530a8d8bad8a8c2c6122 225302 liblua5.1-gtk-1_0.9+20080901-2_amd64.deb
 d2f5376e650e253a8097d37e5b47f2094d3647ac61db456293b688025c5b17c1 275898 liblua5.1-gtk-dev_0.9+20080901-2_amd64.deb
Files: 
 ab807d098e952dd2f0272674aa663da7 1470 interpreters optional lua-gtk_0.9+20080901-2.dsc
 53cc15bbf0648b90e9e09a1b7a17ecc3 331895 interpreters optional lua-gtk_0.9+20080901.orig.tar.gz
 d21dfdc532141b8a4a768344bd167a96 12743 interpreters optional lua-gtk_0.9+20080901-2.diff.gz
 4bdc4d36cec5ed3d5480fe6c5896315c 225302 interpreters optional liblua5.1-gtk-1_0.9+20080901-2_amd64.deb
 add1f6c74a3679bd1d5ab49339685eb5 275898 libdevel optional liblua5.1-gtk-dev_0.9+20080901-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAki9MqEACgkQ7kkcPgEj8vI95gCeMvPf0WPXvjEOfwuyTCrvfcMM
0QQAoIIAmpG4pgTyI5V0lZ1C7yIy6Av9
=DjLH
-----END PGP SIGNATURE-----


Accepted:
liblua5.1-gtk-1_0.9+20080901-2_amd64.deb
  to pool/main/l/lua-gtk/liblua5.1-gtk-1_0.9+20080901-2_amd64.deb
liblua5.1-gtk-dev_0.9+20080901-2_amd64.deb
  to pool/main/l/lua-gtk/liblua5.1-gtk-dev_0.9+20080901-2_amd64.deb
lua-gtk_0.9+20080901-2.diff.gz
  to pool/main/l/lua-gtk/lua-gtk_0.9+20080901-2.diff.gz
lua-gtk_0.9+20080901-2.dsc
  to pool/main/l/lua-gtk/lua-gtk_0.9+20080901-2.dsc
lua-gtk_0.9+20080901.orig.tar.gz
  to pool/main/l/lua-gtk/lua-gtk_0.9+20080901.orig.tar.gz


Reply to: